.footer {
  background-color: rgb(242, 242, 242);
  border-top: 1px solid #e4e4e4;
  height: 40px;
  line-height: 40px;
  width: 100%;
  position: fixed;
  bottom: 0;
  display: flex;
  justify-content: space-between;

  li {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    font-size: small;
    padding-left: 27px;
  }

  a {
    text-decoration: none;
    display: inline-block;
    color: #5f6368;

    &:hover {
      text-decoration: underline;
    }
  }
}